# h460_std18.h File Reference

`#include <h460/h4601.h>`
`#include <ptlib/plugin.h>`

Include dependency graph for h460_std18.h:

Go to the source code of this file.

## Data Structures

class | H460_FeatureStd18
class | H460_FeatureStd19

## Functions

| PPLUGIN_STATIC_LOAD (Std18, H460_Feature)
| PPLUGIN_STATIC_LOAD (Std19, H460_Feature)

## Function Documentation

PPLUGIN_STATIC_LOAD | ( | Std19 | ,
|  | H460_Feature |  |
| ) |  |  |

PPLUGIN_STATIC_LOAD | ( | Std18 | ,
|  | H460_Feature |  |
| ) |  |  |